@charset "utf-8";
/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/

*{font-family: 'Roboto-Regular';}
html, div{outline:0;}
.w{width: 980px; margin:0 auto; min-width:899px;}
.hide{display:none;}
.imgbox{display:block; overflow:hidden;}
.imgbox img{max-width:100%; max-height:100%;}
input,textarea{outline: none;}
input[type=submit]{cursor: pointer;}

body{background:#fff;width: 100%;height: 100%;max-width: 1920px;margin:0 auto;overflow-x: hidden;position: relative;}
.wrap{width:1200px; margin:0 auto; zoom:1;}
.wrap:after,.wrap:before{display:table; content:'';}
.wrap:after{clear:both;}
.text-over{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.over{overflow: hidden;}
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.table{width: 100%;height: 100%;display: table;}
.table-cell{display: table-cell;}
.inline{display: inline;}
.inline-block{display: inline-block;}
.block{display: block;}
.hidden{display: none;}
.visible-hidden{visibility: hidden;opacity: 1;}
.middle{vertical-align: middle;}
.middleImg img{vertical-align: middle;}
.middleImg .mid-ilb{vertical-align: middle;display: inline-block;}
.middleImg span{height: 100%;vertical-align: middle;display: inline-block;}
.relative{position: relative;}
.absolute{position: absolute;z-index: 1;}
.fixed{position: fixed;z-index: 1;}
.center-vertical{position: relative;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.trans-show{transition:all .5s;-webkit-transition:all .5s;opacity: 0;visibility: hidden;}
.trans-show.visable{opacity: 1;visibility: visible;}
.trans{-webkit-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.imgZoom img{transition: all .4s;-webkit-transition: all .4s;}
.imgZoom img:hover{transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1);}
.pointer{cursor: pointer;}
.flow-shadow{-webkit-transition:all .5s;transition:all .5s;}
.flow-shadow:hover{transform:translate3d(0, -2px, 0);-webkit-transform:translate3d(0, -2px, 0);-webkit-box-shadow:0 0px 10px #e9e9e9;box-shadow:0 0px 10px #e9e9e9;}
.clear_gt_991{clear: both;}
.border-box{box-sizing: border-box;}
*.hoverColor{-webkit-transition:all .3s;transition:all .3s;}
*.hoverColor:hover{color: #f7ab00!important;}
.show-pc-block{display: block!important;}
.show-pc-inline-block{display: inline-block!important;}
.show-mb-block{display: none!important;}
.show-mb-inline-block{display: none!important;}
a:hover{text-decoration: none;}

.responsive_pc_header .header_in{ width: 100%; transition: all 0.3s;}
.responsive_pc_header .header_in.fixed{ position: fixed; left: 0; top: 0; z-index: 100; height: 120px; background: #000;}

.headerTop{line-height: 45px;background: #131313;}
.headerTop *{font-size: 14px;color: #fff;}
.headerTop .wel{padding-right: 8%;}
.headerTop .wel img{margin:0 5px 0 10px;vertical-align: middle;}
.headerTop .langWrapper{display: inline-block;position: relative;margin-left: 35px;}
.headerTop .langWrapper .default_language_currency_style{line-height: 45px;}
.headerTop .langWrapper .default_language_currency_style dt{padding-right: 0}
.headerTop .langWrapper .otherLang{position: absolute; top: 100%;left:0; width: 130px;z-index: 101;background: #fff;padding:5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;display: none;box-shadow: 0 5px 10px rgba(0,0,0,.3)}
.headerTop .langWrapper .otherLang .langName{display: block;line-height: 24px;font-size: 14px;color: #000;}
.headerTop .langWrapper:hover .otherLang{display: block;}
.headerTop .headerInfo{float: right;}
.headerTop .headerInfo img{vertical-align: middle;margin-right: 5px;}
.headerTop .headerInfo .headerInquiry{display: inline-block;margin-left: 35px;}
.headerTop .headerInfo .headerInquiry a{font-size: 14px;}
.headerTop .headerInfo .headerInquiry span{font-size: 14px;color: #f7ab00;}
.headerTop .headerInfo .headerUser{display: inline-block;}
.headerTop .headerInfo .headerUser a{font-size: 14px;}
.headerTop .headerInfo .headerUser span{color: #3d3d3d;padding:0 5px;}

.headerNav{position: absolute;left: 0;right: 0;margin:auto;z-index: 100;box-sizing: border-box;height: 120px;}
.headerNav .wrap{ position: relative;}
.headerNav .logo{width: 15.12%;max-width: 260px;height: 120px;}
.headerNav .head-nav{width: 75%;max-width: 1100px;margin-top: 50px;display: flex;justify-content: space-around;}
.headerNav .head-nav .n_item{max-width: 150px;position: relative;}
.headerNav .head-nav .n_item + .n_item{margin-left: 10px;}
.headerNav .head-nav .n_item .topName{line-height: 1;padding: 0 0 20px;font-size: 16px;color: #fff;text-transform: uppercase;border-bottom: 3px solid transparent;}
.headerNav .head-nav .n_item .navSub{width: 242px;background: #fff;position: absolute;top:55px;left:50%;transform: translate(-50%,0);box-shadow: 0 0 10px rgba(0,0,0,.1);padding:20px 30px;box-sizing: border-box;opacity: 0;z-index: -1; visibility: hidden;}
.headerNav .head-nav .n_item .navSub .subName{display: block;line-height: 1.8;font-size: 14px;text-transform: capitalize;}
.headerNav .head-nav .n_item:hover .topName{border-bottom: 3px solid #f7ab00;}
.headerNav .head-nav .n_item:hover .navSub{opacity: 1;z-index: 100; visibility: visible;}
.headerNav .search_open_icon{cursor: pointer;}
.headerNav .search_icon{margin: 50px 0 0 0;}
.headerNav .search_icon .search{display: none;}
.headerNav .search_icon.open .search{display: block;}
.headerNav .search_icon .search input.absolute{right: 0;top: -5px;z-index: 10;}
.headerNav .search_icon .search input[name=Keyword]{width: 180px;height: 28px;background: #fff;box-sizing: border-box;padding:0  28px 0 7px;font-size: 12px;color: #505050;}
.headerNav .search_icon .search input[type=submit]{width: 28px;height: 28px;background: url(../images/icon_search.png) no-repeat center;}
.headerNav .search_box.on{visibility: visible;opacity: 1;}
.headerNav .search_box{position: absolute;top: 100%;width: 100%;height: 100px;background: white;opacity: 0;visibility: hidden;z-index: 10;}
.headerNav .search_box .search{height: 80px;line-height: 80px;margin: 10px 25px 0;border-bottom: 1px solid #e3e3e3;}
.headerNav .search_box .search input[name=Keyword]{width: calc( 100% - 154px );border: none;text-align: center;line-height: 80px;font-size: 15px;color: #909090;}
.headerNav .search_box .search input[type=submit]{width: 100px;height: 42px;line-height: 42px;margin-top: 24px;margin-right: 4px;border: 1px solid #000000;background: white;font-weight: bold;font-size: 15px;border-radius: 4px;}
.headerNav .cart_icon{margin: 50px 0 0 0;}
.headerNav .cart_icon .default_shopping_cart{width: 14px; height: 14px; background-size: 100% 100%; filter: invert(1); margin-left: 20px;}

.g_member .headerNav{ width: 100%; background: #000;}
#lib_user{ margin-top: 120px;}

.index-banner .bx-controls-direction{display: none;}
.index-banner .bx-wrapper .bx-pager.bx-default-pager{display: none;}

.index-module{padding:80px 0;}
.index-module .i-title{font-family: "Merriweather-Regular";font-weight: bold;font-size: 48px;color: #f7ab00;margin-bottom: 30px;}
.index-module .i-title span{color: #003057;font-family: "Merriweather-Regular";}

.banner_row{width: 100%;bottom: 5%;left: 0;}
.banner_row .item{ width: 32.65%;padding: 2% 4.5% 3%;margin-left: 1%;background: rgba(0,0,0,.6);}
.banner_row .item:first-child{ margin-left: 0;}
.banner_row .item .img{width: 70px;}
.banner_row .item .word{width:calc(100% - 95px);}
.banner_row .item .word .w_title{ margin-bottom: 20px;line-height: 1.3;position: relative;font-weight: bold;font-size: 24px; color: #fff; font-family: "Merriweather-Regular";}
.banner_row .item .word .more{text-transform: uppercase;font-weight: bold;font-size: 13px;color: #fff;}
.banner_row .item .word .more img{margin-left: 5px;}

.index-about{padding:0;}
.index-about .pic{width: 43.6%;}
.index-about .words{width: 45%;max-width: 730px;padding:4% 0 3% 0;}
.index-about .words .i-title{font-size: 60px;margin-bottom: 30px;text-align: left;}
.index-about .words .bf-title{width: 80%;line-height: 2;font-size: 16px;color: #333;margin-bottom: 20px;}
.index-about .words .bf{width: 80%;font-size: 14px;color: #666;line-height: 2.2;}
.index-about .words .more{font-size: 18px;color: #fff;max-width: 200px;width: 100%;line-height: 48px;margin-top: 30px;background: #f7ab00;border-radius: 5px;}

.case{ width: 100%; padding: 69px 0 80px 0; background: #f5f7fa;}
.case .case_list{ width: 100%; margin-top: 36px;}
.case .case_list .case_item{ width: 32.1667%; margin-left: 1.75%;}
.case .case_list .case_item:first-child{ margin-left: 0;}
.case .case_list .case_item .item_info{ width: 100%; padding: 26px 18px 15px 18px; background: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.case .case_list .case_item .item_info .item_name{ display: block; width: 100%; height: 65px; line-height: 30px; font-size: 17px; color: #003057;font-family: "Merriweather-Regular";font-weight: bold;text-decoration: none; overflow: hidden;}
.case .case_list .case_item .item_info .brief{ height: 75px;overflow: hidden; line-height: 1.5; font-size: 15px; color: #8d8d8d;}
.case .case_list .case_item .item_info .date{margin-top: 10px;font-size: 14px;color: #2d2e2e;font-style: italic;}
.case .case_list .case_item .item_info .date img{margin-right: 5px;vertical-align: middle;}
.case .more{font-size: 18px;color: #fff;max-width: 200px;width: 100%;line-height: 48px;margin: 60px auto 0;background: #f7ab00;border-radius: 5px;}

.swiper-inews{width: 100%;margin:0 auto;}
.index-info{background: url(../images/news_bg.jpg) no-repeat center;}
.index-info.index-module .i-title span{color: #fff;}
.index-info .list .item .ext{max-width: 215px;margin:0 auto;line-height: 30px;background: #f7ab00;font-size: 13px;color: #fff;margin-top: -20px;position: relative;}
.index-info .list .item .ext.mtnro{margin-top: 0;}
.index-info .list .item .info{text-align: center;padding-top: 15px;}
.index-info .list .item .info .title{line-height:1; padding:0 0 5px;margin-bottom: 10px; font-size:18px;color: #fff;font-family: "Merriweather-Regular";font-weight: bold;}
.index-info .list .item .info .time{margin-bottom: 20px;font-size: 16px;color: #838386;}
.index-info .list .item .info .desc{ line-height:1.75;font-size:14px;color:#dfdfdf;height: 50px;}
.index-info .list .item .info .desc.none{display: none;}
.index-info .swiper-hd div{display: inline-block;width: 32px;height: 32px;}
.index-info .swiper-hd .lb{background-image: url(../images/icon_i_prev.png);}
.index-info .swiper-hd .rb{background-image: url(../images/icon_i_next.png);}

.index-contact .i-title{text-transform: capitalize;}
.index-contact #lib_feedback_form.form{width: 60.83%;}
.index-contact .form .row{margin-bottom: 25px;}
.index-contact .form .row input{float: left;width: 47%;line-height: 43px;border:1px solid #d9d9d9;text-indent: 10px;}
.index-contact .form .row input + input{margin-left: 4%;}
.index-contact .form .row textarea{width: 100%;max-width: 719px;height: 130px;padding: 10px;box-sizing: border-box;}
.index-contact .form .sub_button{font-size: 18px;color: #fff;max-width: 200px;width: 100%;line-height: 44px;background: #f7ab00;border-radius: 5px;border:none;}
.index-contact .informat{width: 35%;}
.index-contact .informat .box{padding:25px 25px 25px 16%;border:1px solid #d9d9d9;background: no-repeat 20px center;font-size: 18px;color: #0b2140;}
.index-contact .informat .box + .box{margin-top: 30px;}
.index-contact .informat .box.adr{background-image: url(../images/icon_contact_addr.png);}
.index-contact .informat .box.ema{background-image: url(../images/icon_contact_mail.png);}
.index-contact .informat .box.tel{background-image: url(../images/icon_contact_phone.png);}


/*尾部*/
#footer{background: #202020;}
#footer .copy{display: inline-block;vertical-align: top;padding-top: 36px;padding-left: 10px; width:22%; overflow:hidden; box-sizing:border-box;}
#footer .copy:first-child{padding-left: 0px;}
#footer .copy.news_letter{width:34%;}
#footer .justify{width: 100%;height: 0;font-size: 0;display: inline-block;}
#footer .footer_title{position: relative;color: #fff;font-size: 18px;font-family: 'Merriweather-Regular';margin-bottom: 15px;text-transform: uppercase;padding-bottom: 10px;}
#footer .footer_title:after{width: 60px;height: 3px;background: #f28c24;position: absolute;left: 0;top: 100%;content: '';}
#footer .copy .d{display: block;font-size: 12px;line-height: 30px; height:30px; overflow:hidden;color: #a9a9a9; max-width:90%;}
#footer .copy .d a{color:#a9a9a9;font-size: 16px;}
#footer .copy .d a:hover{color: #f5ae00;}
#footer .copy p{font-size: 12px;line-height:24px;color: #a9a9a9;width: 350px;padding-top: 5px;}
#footer .copy form{padding: 21px 0 0 22px;}
#footer .copy form input[type=text]{border: none;background: #fff;width: 220px;height: 39px;font-size: 12px;color: #918f9a;padding: 0 18px;float: left;}
#footer .copy form input[type=submit]{width: 90px;height: 39px;border:none;text-transform: uppercase;font-size: 12px;color: #272c4c;float: left;background: #ffb900;}
#footer .copy .share{margin: 0;padding: 9px 0 0 0;}
#footer .copy .share .img{display: inline-block;margin-right: 20px;}
#footer .copy .share a{display: inline-block;padding: 0;}
.copyer{font-size: 14px;color: #fff;line-height: 24px;padding: 25px 0;background: #202020;margin-top: 25px;border-top: 1px solid #313131;}
.copyer a{color:#fff;}
#footer .global_swap_chain{padding-top: 20px;}
#footer .partners{max-width:1280px; position:relative; margin:0 auto; box-sizing:border-box; padding-bottom:40px;}
#footer .partners .title{position:absolute; top:0; width:160px; font-size:16px; color:#fdc107; font-weight:bold;}
#footer .partners .box{padding-left:160px;}
#footer .partners .box .list{width:160px; height:60px; overflow:hidden; border:1px solid #ddd; margin-right:10px; text-align:center; margin-bottom:10px; background:#fff;}
#footer .partners .box .list .item{height:100%;}


#position{margin:30px 0;}
#position,
#position a{font-size: 14px;color: #565656;}
#position a:hover{color: #f7ab00;}

.wrap-module{background: #f7f6f2;}
.wrap-module *{font-family: "MyriadPro-Regular";}
.wrap-module .cate-name{display: none;font-size: 30px;color: #000;margin-bottom: 15px;margin-bottom: 30px;}
.wrap-module .cate-name span{display: block;width: 28px;height: 2px;background: #f7ab00;margin: 15px auto 0;}

.menu-wrap-style .menu .cate-top{display: none;}
.menu-wrap-style .menu .sublist{margin-top: 10px;}
.menu-wrap-style .menu .sublist li{display: inline-block;}
.menu-wrap-style .menu .sublist li a{font-size: 16px;margin:0 5px;}
.menu-wrap-style .menu .sublist li a:hover,
.menu-wrap-style .menu .sublist li a.on{color: #f7ab00;}
.menu-wrap-style .menu h3{display: inline-block;vertical-align: middle;}
.menu-wrap-style .menu h3 a{display: block;padding:0 4px;width: 155px;height: 43px;line-height: 43px;border:1px solid #f7ab00;margin: 0 10px 15px;font-size: 18px;color: #020202;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.menu-wrap-style .menu h3 a.on,
.menu-wrap-style .menu h3 a:hover{background: #f7ab00;color: #fff;}

.product-list{padding-bottom: 60px;}
.product-list .contenter #plist{margin-top: 50px;}
.product-list .contenter #plist .contents .blk{width:32.5%;margin:0 .4% 30px;}
.product-list .contenter #plist .contents .blk .name{padding: 10px 10px 0;background: #fff;text-align: left;height: 43px;overflow: hidden;}
.product-list .contenter #plist .contents .blk .name a{font-size: 16px;color: #6e6e6e;}
.product-list .contenter #plist .contents .blk .price{padding: 10px;background: #fff;text-align: left;overflow: hidden; font-size: 16px;}

.case-list .relate{ margin: 80px 0 52px; width: 100%;}
.case-list .relate .title{ line-height: 1;text-align: center;text-transform: uppercase;font-size: 36px;color: #333; font-family:"Merriweather-Bold";}
.case-list .relate .btn{ display: block; margin: 47px auto 0; width: 146px; height: 44px; line-height: 44px; border: 1px solid #333; font-size: 14px; color: #333; text-align: center; -webkit-text-transform: uppercase; text-transform: uppercase;}
.case-list .relate .list{ margin-top: 50px; width: 100%;}
.case-list .relate .list .row{ margin-left: 1.6667%; width: 32.1667%; background: #fff;}
.case-list .relate .list .row:first-child{ margin-left: 0;}
.case-list .relate .list .row .img{ display: block; width: 100%; text-align: center;}
.case-list .relate .list .row .row_txt{ width: 100%; padding: 28px 20px; -webkit-box-sizing: border-box; box-sizing: border-box;}
.case-list .relate .list .row .row_txt .name{ display: block; width: 100%; max-height: 60px; line-height: 30px; font-size: 22px; color: #333; overflow: hidden;}
.case-list .relate .list .row .row_txt .brief{ display: block; margin-top: 13px; width: 100%; height: 66px; line-height: 22px; font-size: 14px; color: #888; overflow: hidden;}


.product-detail .gallery{width: 45%;text-align: center;position: relative;}
.product-detail .gallery .bigimg{width: 83.3333%;float: right;position: relative;}
.product-detail .gallery #small_img .small_img_list .bd .pic_box{width: 100%;max-width: 85px; height: 85px;display: block;margin-bottom: 6px;box-sizing: border-box;border:1px solid transparent;}
body .ueeshop_responsive_products_detail .gallery .left_small_img .pic_box.on{border:1px solid #f7ab00;}
.product-detail .ueeshop_responsive_products_detail .info .button > a:hover{text-decoration: underline;}
.product-detail .description{margin: 60px 0 0;}
.product-detail .description .hd{padding-bottom: 15px;margin-bottom: 30px;border-bottom: 1px solid #e0e0e0;}
.product-detail .description .hd span{font-size: 24px;color: #000;position: relative;padding-left: 45px;background: url(../images/icon_pro_desc.png) no-repeat 7px center;}
.product-detail .ueeshop_responsive_products_detail .description .title{padding-bottom: 15px;margin-bottom: 30px;border-top: none;border-bottom: 1px solid #e0e0e0;}
.product-detail .ueeshop_responsive_products_detail .description .title span{font-size: 24px;color: #000;position: relative;padding-left: 45px;background: url(../images/icon_pro_desc.png) no-repeat 7px center;}
.product-detail .description .desc_txt{line-height: 250%;}

body .ueeshop_responsive_turn_page{text-align: right;}
body .ueeshop_responsive_turn_page.s1 > span .page_item_current{color: #f9c319;}
body .ueeshop_responsive_turn_page span{width: 32px;height: 32px;}
body .ueeshop_responsive_turn_page span a,
body .ueeshop_responsive_turn_page span font{color: #787878;width: 36px;height: 36px;}
body .ueeshop_responsive_turn_page span em{width: 32px;height: 32px;}
body .ueeshop_responsive_turn_page span em.icon_page_prev{background: #fff url(../images/icon_ib_prev.png) no-repeat center;}
body .ueeshop_responsive_turn_page span em.icon_page_next{background: #fff url(../images/icon_ib_next.png) no-repeat center;}
body .ueeshop_responsive_turn_page span.jump_page_box{height: 32px; line-height: 32px; text-align: right;}
body .ueeshop_responsive_turn_page .jump_page_box .jump_page_input{width: 40px; height: 32px; line-height: 32px; border-radius: 0px; border-color: #000;}
body .ueeshop_responsive_turn_page .jump_page_box .confirm_btn{min-width: 32px; height: 32px; line-height: 32px; border-radius: 0px; border-color: #000;}

/* 新闻详细(推荐文章) */
.rale_news{ padding-bottom: 56px; width: 100%;}
.rale_news .news_title{ width: 100%; height: 30px; line-height: 30px;}
.rale_news .news_title .title{ font-size: 22px; color: #191919;}
.rale_news .news_title .read_btn{ font-size: 14px; color: #888;}
.rale_news .news_title .read_btn span{ font-size: 14px; color: #888; font-family: cursive; font-weight: bold;}
.rale_news .list{ display: grid; grid-template-columns: repeat(4, 23.25%); justify-content: space-between; margin-top: 23px; width: 100%;}
.rale_news .list .item .img{ display: block; width: 100%; text-align: center; text-decoration: none; overflow: hidden;}
.rale_news .list .item .title{ display: -webkit-box; margin-top: 15px; line-height: 21px; font-size: 16px; color: #333; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.rale_news .list .item .time{ margin-top: 8px; width: 100%; height: 21px; line-height: 21px; font-size: 14px; color: #989898;}
.rale_news .list .item .brief{ display: -webkit-box; margin-top: 6px; line-height: 24px; font-size: 14px; color: #888; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.rale_news .list .item:hover .img img{ -webkit-transform: scale(1.1); transform: scale(1.1);}

.rale_news.desc_news{ margin-top: 55px;}
.rale_news.desc_news .news_title{ position: relative; width: 100%; text-align: center;}
.rale_news.desc_news .news_title:before{ display: block; content: ''; position: absolute; left: 0; top: 50%; width: 100%; height: 1px; background: #ddd; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.rale_news.desc_news .news_title .title{ position: relative; z-index: 1; padding: 0 40px; width: 100%; background: #f7f6f2; text-align: center;}
.rale_news.desc_news .list{ grid-template-columns: repeat(2, 49%); grid-row-gap: 44px;}
.rale_news.desc_news .list .item .img{ width: 39.2857%;}
.rale_news.desc_news .list .item .text{ width: calc(100% - 43.5374%);}
.rale_news.desc_news .list .item.no_img .text{ width: 100%;}
.rale_news.desc_news .list .item .text .title{ margin-top: 0; font-size: 18px;}
.rale_news.desc_news .list .item .brief{ font-size: 15px; color: #888;}
.header_blank_t{height: 120px;background: #000;}


/* 下拉框 */
.product-list .themes_dropdown{box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);border: 1px solid #dddddd;border-radius: 6px;}
.product-list .list_sort_box{position: relative;min-height: 25px;margin: 20px;}
.product-list .list_sort{position: absolute;right: 0;bottom: 0;cursor: pointer;font-size: 14px;}
.product-list .list_sort .sort_txt strong{font-weight:600;}
.product-list .list_sort:hover .sort_drop{display: block;}
.product-list .list_sort .sort_txt{line-height: 25px;position: relative;padding-right: 15px;}
.product-list .list_sort .sort_txt i{ position:absolute; right:0; top:8px;}
.product-list .list_sort .sort_txt i:after,.product-list .list_sort .sort_txt i:before{ border:5px solid transparent; border-top:5px solid #f0f0f0; width:0; height:0; position:absolute; top:0; right:0; content:''}
.product-list .list_sort .sort_txt i:before { border-top-color:#000; top:1px;}
.product-list .list_sort .sort_drop{display: none;position: absolute;right: 0;top: 100%;z-index: 11;}
.product-list .list_sort .sort_drop ul{margin-top: 10px;padding: 10px 0;background: #fff;}
.product-list .list_sort .sort_drop ul li{white-space: nowrap;}
.product-list .list_sort .sort_drop ul li:hover a{background: #f2f2f2;}
.product-list .list_sort .sort_drop ul li a{display: block;height: 34px;line-height: 34px;padding: 0 10px;text-decoration: none;}


@media (max-width: 1440px){
}

@media (max-width: 1280px){
    .wrap{width: 96%;}
	#footer .copy p{width: 300px;}
	#footer .copy form input[type=text]{width: 130px;}
}

@media (max-width: 1024px){
    .swiper-hd{display: none;}
}

@media (max-width: 991px){
    .show-pc-block,
    .show-pc-inline-block,
    .hide-991{display: none!important;}
    .show-mb-block{display: block!important;}
    .show-mb-inline-block{display: inline-block!important;}
    .clear_991{clear: both;}
    .clear_gt_991{clear: none;}
    .header_blank_t{display: none;}
    .index-banner{margin-top: 0;}
    .index-banner .bx-controls-direction{display: none;}
    .index-module{padding: 40px 0;}
    .index-module .i-title{font-size: 34px;margin-bottom: 30px;}

    .index-about .words .i-title{text-align: center;}
    .index-about .words .i-title span{margin-left: auto;}
    .index-about .pic{float: none;width: 100%;text-align: center;margin-bottom: 20px;}
    .index-about .words{float: none;width: 100%;max-width: auto;padding: 0 3%;margin: 0 auto;text-align: center;}
    .index-about .words .bf-title,
    .index-about .words .bf{width: 100%;}
    .index-about .words .bf{text-align: left;}
    .index-about .words .more{margin:30px auto 0;}

	#footer .partners{padding-bottom:10px;}
	#footer .partners .title{position:relative; text-align:center; width:100%; padding:8px 0; padding-bottom:5px;font-size:20px;}
	#footer .partners .box{padding:5px 0;}
	#footer .partners .box .list{width:50%; height:auto; float:left; box-sizing:border-box; margin:0; border:none; margin-bottom:10px; padding:0 5px; background:none;}
	#footer .partners .box .list .item{border:1px solid #ddd; width:100%; box-sizing:border-box;}
	#footer .partners .box .list .item a{background:#fff; display:block;}

    .banner_row{display: none;}
}
@media (max-width: 768px){
	.case{padding:30px 0;}
	.case .case_list{margin-top: 20px;}
	.case .case_list .case_item .item_info{padding: 10px;}
	.case .case_list .case_item .item_img{text-align: center;display: block;}
	.case .case_list .case_item .item_info .item_name{font-size: 14px;height: 25px;line-height: 25px;}
	.case .case_list .case_item .item_info .brief{font-size: 12px;}

	#footer{padding-top: 25px;}
	#footer .copy{padding:0 0 10px 0; width:100%; float:none;}
	#footer .footer_title{border-bottom:1px solid #f28c24;border-left:none;margin-bottom: 5px;}
	#footer .footer_title:after{display: none;}
	#footer .copy .d{display:none; padding-left:15px;}
	#footer .copy.news_letter{display:none;}
	.copyer{padding:10px 0; text-align:center;}

    .index-contact #lib_feedback_form.form{width: 100%;margin-bottom: 20px;}
    .index-contact .form .row textarea{max-width: none;}
    .index-contact .informat{width: 100%;}
}

@media (max-width: 640px){
    .clear_991{clear: none;}
    .clear_640{clear: both;}

    .index-module .index-title-0{text-align: center;margin-bottom: 15px;font-size: 24px;}

    .index-about{padding: 30px 0;}
    .index-about .words .title{font-size: 28px;}
    .index-about .words .bf{font-size: 14px;}
    .index-about .words .more{max-width: 100%;margin-top: 15px;}

	.case{ padding: 25px 0;}
	.case .case_list .case_item{ float: none; max-width: 386px;width: 100%; margin: 0 auto; margin-bottom: 20px;}
	.case .case_list .case_item:first-child{ margin: 0 auto; margin-bottom: 20px;}

	.product-list .contenter #plist .contents .blk{width: 48%;}
    .index-module .i-title,
    .index-about .words .i-title{font-size: 28px;}

    .case .more{margin-top: 20px;}
}

@media (max-width: 450px){
}

@media screen and (max-width: 400px){
  .case .case_list .case_item{ width: 100%;}
  .case .case_list .case_item .item_info .item_name{ height: 30px; line-height: 30px;}
}

.g_member #customer{margin-top: 120px!important;}
.user_main{margin-top: 120px!important;}
@media screen and (max-width: 1000px){
	.g_member #customer{margin-top: 0px!important;}
    .user_main{margin-top: 0px!important;}
}